body{
margin:0px; padding:0px;
}

img{
border:none;
}

@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-ms-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

.background{
width:100%; height:auto;
}

.header{
width:100%; height:auto; float:left; background-image:url(../images/pattern.png); background-repeat:repeat;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
.padding_all{
	padding-left:13px; padding-right:13px;
}
}

.logo{
float:left; margin-top:-38px; margin-left:8px; width:100%;
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.logo{
float:left; margin-top:0px; margin-left:20%;  width:100%;
}
}

@media screen and (max-width: 767px) and (min-width: 482px) {
	.logo{
float:left; margin-top:0px; margin-left:20%; width:70%;
}
}

@media screen and (max-width: 481px) and (min-width: 1px) {
	.logo{
float:left; margin-top:0px; margin-left:0%; width:100%;
}
}
.logo img{

}

.entitytext{
float:right; list-style:none; margin-top:8px; margin-bottom:14px; margin-right:10px;
}

.entitytext li{
float:left; padding-left:8px;
}
.entitytext a{
	color:#ff8105; font-family:arial; font-size:12px; text-decoration:none;
}
.entitytext a:hover{
	color:#ff8105; text-decoration:underline;
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
	.entitytext{
float:right; list-style:none; margin-top:8px; margin-bottom:14px;
}
}

@media screen and (max-width: 767px) and (min-width: 1px) {
	.entitytext{
float:right; list-style:none; margin-top:8px; margin-bottom:14px; margin-right:20%;
}
}

@media screen and (max-width: 481px) and (min-width: 1px) {
	.entitytext{
float:right; list-style:none; margin-top:8px; margin-bottom:14px; margin-right:13%;
}
}
.shapeheader{
background-image:url(../images/shapeheader.png); background-repeat:no-repeat; float:left; width:1024px; height:53px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.shapeheader{
background-image:none; float:left; width:100%; height:auto; background-color:#fff; border-radius:10px 10px 0px 0px;
}
}


.facebook{
list-style:none; float:right; margin-top:19px;
}
.facebook li{
float:left; padding-left:6px;
}

@media screen and (max-width: 481px) and (min-width: 1px) {
	.facebook{
list-style:none; float:right; margin-top:19px; margin-right:40%;
}
}

.search1{
background-image:url(../images/search1.jpg); background-repeat:no-repeat; float:left; margin-left:20px; padding:0px; margin-top:6px;
width:22px; height:43px;
margin-left/*\**/:18px\9;}

.search2{
background-image:url(../images/search2.jpg); background-repeat:no-repeat; float:left;  padding-top:4px; margin-top:6px; 
width:137px; height:43px;}

.searchimage{
float:left; width:31px; height:43px; background-repeat:no-repeat; padding:0px; margin-top:6px; float:left;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.search1{
display:none;
}

.search2{
display:none;
}

.searchimage{
display:none;
}
}



@media screen and (max-width: 1920px) and (min-width: 1024px) {

.search{
	display:none;
}
}

@media screen and (max-width: 1023px) and (min-width: 1px) {

.search{
	float:right; margin-top:5px; margin-right:24px; width:100%;
}
}


@media screen and (max-width: 1023px) and (min-width: 761px) {

.search{
	 margin-top:3px; float:left; width:98%;
}
}

@media screen and (max-width: 760px) and (min-width: 1px) {
	.search{
	 margin-top:17px; float:left; width:100%; margin-left:5px; margin-top:0px;
}
}

.menu{
width:1024px; height:62px; float:left; background-image:url(../images/menushape.png);
 background-repeat:no-repeat; margin-top:-4px; position:relative; z-index:3; margin-bottom:1px;

}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.menu{
width:100%; height:auto; float:left; background: #028ee7; /* Old browsers */
background: -moz-linear-gradient(top,  #028ee7 1%, #095481 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#028ee7), color-stop(100%,#095481)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #028ee7 1%,#095481 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #028ee7 1%,#095481 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #028ee7 1%,#095481 100%); /* IE10+ */
background: linear-gradient(to bottom,  #028ee7 1%,#095481 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#028ee7', endColorstr='#095481',GradientType=0 ); /* IE6-9 */
 position:relative; z-index:3;

}
}

.padding_line{
	padding-top:5px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.padding_line{
	display:none;
}
}


.banner_img{
 background-image:url(../images/bg_ga.jpg); width:100%; height:618px; background-repeat:repeat; margin-top:-56px; position:relative; z-index:1;
}

.banner{
	float:left; margin-top:-58px; width:100%;
}


@media screen and (max-width: 1040px) and (min-width: 781px) {
	.banner{
	float:left; margin-top:-35px; width:100%;
}
}


@media screen and (max-width: 780px) and (min-width: 1px) {
	.banner{
	float:left; margin-top:0px; width:100%;
}
}
.workarea{
	float:left; margin-top:-58px; width:100%; position:relative; z-index:2;
}

.shapebox{
width:100%; height:104px; margin-top:-55px; position:relative; z-index:5000; background-image:url(../images/shape_4.png);
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.shapebox{
display:none;
}
}

.workarea_1{
	float:left; width:100%; position:relative; z-index:2; background-image:url(../images/pattern.png); background-repeat:repeat; margin-top:-58px; padding-bottom:20px; margin-bottom:20px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.workarea_1{
	float:left; width:100%; position:relative; z-index:2; background-image:url(../images/pattern.png); background-repeat:repeat; margin-top:0px; padding-bottom:20px; margin-bottom:20px;
}
}

.logoshape{
width:348px; height: 317px; background-image:url(../images/shapelogo.png); background-repeat:no-repeat; position:relative; z-index:5000;
float:left; margin-top:-175px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.logoshape{
width:98%; height: auto; background-color:#fff; position:relative; z-index:5000;  background-image:none;
float:left; margin-top:0px; padding:5px 0px; margin-left:4px; border-radius:6px;
}
}

.smalllogobox{
width:100%; height:76px; margin:0px; padding:0px; float:left;
}

@media screen and (max-width: 1023px) and (min-width: 801px) {
	.smalllogobox{
width:100%; height:auto; margin:0px; padding:0px; float:left;
}
}

@media screen and (max-width: 800px) and (min-width: 1px) {
	.smalllogobox{
width:100%; height:auto; margin-top:-33px; padding:0px; float:left;
}
}


@media screen and (max-width: 1023px) and (min-width: 1px) {
.smalllogo{
width:58px; float:left; background-repeat:no-repeat; margin-left:15px;
}
}

.smalllogo{
width:58px; height:70px; float:left; background-repeat:no-repeat; margin-top:14px; margin-left:15px;
}

.aboutbox{
width:230px;  float:left; margin-top:20px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
.aboutbox{
width:75%; margin-top:10px;
}

.smalllogo{
width:58px; height:70px; float:left; background-repeat:no-repeat; margin-top:0px; margin-left:0px;
}
}

.abouttext{
font-family:arial; color:#53bcff; font-size:18px;  padding:0px; margin-top:6px; text-align:left;
}

.abouttext1{
font-family:arial; color:#585858; font-size:12px; padding:0px; 
}

.image_width{
width:100% !important;
}


.imagetext{
font-family:arial; font-size:12px; color:#4c4c4c; width:295px; float:left;
margin-top:10px; text-align:left; margin-left:27px; 
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.imagetext{
font-family:arial; font-size:12px; color:#4c4c4c; width:89%; float:left;
margin-top:10px; text-align:left; margin-left:18px; 
}
}

.imagetext p{
margin-top:6px; line-height:15px !important;
}

.imagetext img{
vertical-align:middle;
}

.read1{
font-family:arial; font-size:12px; color:#ff8105; float:right; margin-right:42%; text-decoration:none;
padding:0px;
}
a.read1:hover{
	color:#ff8105; text-decoration:underline;
}

.boxshape{
width:165px; height:139px; float:left; background-image:url(../images/boxshape.png); background-repeat:no-repeat;
margin-top:2px; margin-left:0px; padding:0px; 
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.boxshape{
width:98%; height:auto; float:left; background-image:none; background-repeat:no-repeat;
margin-top:10px; margin-left:4px; padding:0px; background: #edf5fe; /* Old browsers */
background: -moz-linear-gradient(top,  #edf5fe 0%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edf5fe), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #edf5fe 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #edf5fe 0%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #edf5fe 0%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #edf5fe 0%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf5fe', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
border-radius:6px;
}

}

.itdev{
width:140px; font-family:arial; font-size:18px; color:#08598a;
float:left;  margin-top:10px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
.itdev{
width:100%; font-family:arial; font-size:18px; color:#08598a;
float:left;  margin-top:10px;
}
}

.itdev img{
margin-left:49px;
}

@media screen and (max-width: 500px) and (min-width: 1px) {
	.itdev img{
display:none;
}
}

.itdev p
{
  text-align:center; margin-left:8px; margin-top:10px; line-height:20px; color:#666666;
}

@media screen and (max-width: 500px) and (min-width: 1px) {
	.itdev p
{
  text-align:left; margin-left:10px; margin-top:10px; line-height:20px; 
}
}

.left_box{
	margin-left:-6px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.left_box{
	margin-left:0px;
}
}

.left_box_1{
	margin-left:-20px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.left_box_1{
	margin-left:0px;
}
}

.left_box_2{
	margin-left:-13px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.left_box_2{
	margin-left:0px;
}
}

.payspan{
width:50px; text-indent:30px; padding-left:25px;
padding-left/*\**/:26px\9;}

.read2{
font-family:arial; font-size:12px; color:#ff8105; float:right; margin-right:54px; text-decoration:none; padding:0px; margin-top:4px; 
margin-top/*\**/:10px\9;}
@media screen and (max-width: 1023px) and (min-width: 1px) {
	.read2{
font-family:arial; font-size:12px; color:#ff8105; float:right; margin-right:21px; text-decoration:none; padding:0px; margin-top:0px; 
margin-top/*\**/:18px\9; /*\**/margin-right:58px\9;}
}

a.read2:hover
{color:#ff8105; text-decoration:underline;}

.footer{
width:100%; height:auto; background-color:#252525; float:left; margin-top:12px; position:relative; z-index:3000;
/*\**/margin-top:-25px\9;
}

.index_top{
margin-top:-14px !important;
}

.yellowbox{
width:99%; height:auto; float:left; font-family:Segoe UI; color:white; font-size:24px; background-color:#f5a021;
margin-top:-12px; padding-left:10px; text-align:left; z-index:1200; padding-top:4px; padding-bottom:5px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.yellowbox{
width:100%; height:auto; float:left; font-family:Segoe UI; color:white; font-size:24px; background-color:#f5a021;
margin-top:-12px; padding-left:0px; text-align:left; z-index:1200; padding-top:4px; padding-bottom:5px; line-height:20px;
}
}

.arrow2 img{
background-repeat:no-repeat; vertical-align:middle; padding-left:10px;
}

.melbourne{
font-family:arial; color:#0a0a0a; font-size:13px; padding-left:6px;
}

.address{
font-family:arial; color:#0a0a0a; font-size:13px; padding-left:6px;
}

.menutext1{
font-family:arial; color:#ffffff; font-size:12px; text-align:center; list-style:none;
float:left;  padding:0px; margin-top:4px; margin-left:9px; height:auto; float:left; margin-bottom:0px !important; width:100%;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.menutext1{
font-family:arial; color:#ffffff; font-size:12px; text-align:center; list-style:none;
float:left;  padding:0px; margin-top:4px; margin-left:0px; height:auto; float:left; margin-bottom:0px !important; width:100%;
}
}

.menutext1 li{
float:left;
}

.menutext1 a{color:#b2600f; padding:8px 13px; text-decoration:none;}
.menutext1 a:hover{color:#b2600f; text-decoration:underline;}

.menuspan{
color:#564224;
}

.copyright{
color:#848383; font-family:arial ;font-size:11px; float:right; margin-top:9px; margin-right:7px; padding:0px;
}


.innerbanner2{ 
width:100%; height:auto; margin-top:-58px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
.innerbanner2{ 
width:100%; height:auto; margin-top:0px;
}
}

.box{
width:100%; height:auto; float:left; background-color:white; margin-top:-109px;
margin-left:6px;
}

@media screen and (max-width: 1450px) and (min-width: 1024px) {
	.box{
width:99%; height:auto; float:left; background-color:white; margin-top:-30px;
margin-left:6px;
}
}


@media screen and (max-width: 1023px) and (min-width: 1px) {
	.box{
width:100%; height:auto; float:left; background-color:white; margin-top:0px; margin-left:0px;
}
}

.orangebox{
width:100%; height:auto; float:left; background-color:#f5a021;
}

.blueshape{
width:177px;  background-image:url(../images/blueshape.png); background-repeat:no-repeat;
float:left;
}
.innerlogo{
float:left; background-repeat:no-repeat; margin-left:20px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.innerlogo{
float:left; background-repeat:no-repeat; margin-left:9px;
}
}

.mainbox{
width:100%; height:auto; float:left; margin-top:10px;
}

.aboutustext{
font-family:arial; font-size:20px; color:#0288dd; float:left; margin-top:14px; padding:0px;
list-style:none; margin-left:11px; margin-bottom:0px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.aboutustext{
font-family:arial; font-size:20px; color:#0288dd; float:left; margin-top:14px; padding:0px;
list-style:none; margin-left:0px; margin-bottom:0px; 
}
}
.aboutustext li{
float:left; padding-right:9px; list-style:none;
}

.aboutustext li a{
font-family:arial; font-size:20px; color:#0288dd; margin-top:14px;  margin-left:10px; text-decoration:none;
}

.aboutustext li a:hover{
color:#57a4d4; text-decoration:none;
}

.spantext{
color:#979797; padding:0px; font-size:20px; font-family:arial;
}

.mainboxsub{
width:99%; height:auto; float:left; margin-left:23px; font-family:arial; font-size:12px; color:#707070;
line-height:19px; text-align:left; padding-top:13px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.mainboxsub{
width:95%; height:auto; float:left; margin-left:12px; font-family:arial; font-size:12px; color:#707070;
line-height:18px; text-align:left; padding-top:10px;
}
}

.orangebox2{
width:92%; height:auto; float:left; background-color:#f5a021; margin-top:19px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.orangebox2{
width:100%; height:auto; float:left; background-color:#f5a021; margin-top:19px;
}
}

.imagesmall{
 float:left; background-repeat:no-repeat; background-image:url(../images/smallimage.png);
margin:0px; padding:0px;width:68px; height:35px;
}

.text{
font-family:arial; font-size:14px; color:white; padding-left:4px; float:left; margin-top:10px;
}

.greybox_1{
	width:92.5%; height:auto; float:left;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.greybox_1{
	width:100%; height:auto; float:left;
}
}
	
.greybox{
width:93%; height:25px; float:left; background-color:#666666; color:white; padding-left:15px;
font-family:arial; font-size:14px; padding-top:12px; margin-top:1px; text-align:left;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.greybox{
width:100%; height:25px; float:left; background-color:#666666; color:white; padding-left:0px;
font-family:arial; font-size:14px; padding-top:12px; margin-top:1px; text-align:left;
}
}

.greybox a{color:white; text-decoration:none;}
.greybox a:hover{color:#f5a021; text-decoration:none;}
.greybox:hover{background-color:grey;}

.active2{

  background-color:grey !important;
}

.active2 a{color:#f5a021; text-decoration:none;}

.imageclass{
width:99%; height:auto; float:left; background-repeat:no-repeat; background-image:url(../images/girlimage.png);
margin-top:10px; margin-bottom:19px;
}

.orangebox1{
width:92.5%; height:auto; float:left; background-color:#f5a021; opacity:0.7;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.orangebox1{
width:100%; height:auto; float:left; background-color:#f5a021; opacity:0.7;
}
}

.number{
color:black; font-family:arial; font-size:20px; margin-top:30px; float:left; margin-left:10px; margin-bottom:74px;
}

.generalbox{
width:100%; height:auto; float:left; margin-left:0px; margin-top:20px;
}

.generaltext{
font-size:28px; color:#7d6666; font-family:arial; margin-left:10px; margin-top:3px; line-height:26px;
}

.commentsbox{
width:609px; height:auto; float:left; width:100%;  margin-top:20px; 
}

.spangeneral{
color:#f5a021; padding-left:6px;
}

.melbournetext{
font-size:18px; color:#f5a021; font-family:arial; margin-left:14px;
}

.spanoffice{
color:#016db1; padding-left:6px;
}

.suit{
font-size:13px; font-family:arial; color:#5766cc; float:left; margin-left:16px;padding:0px; margin-bottom:1px;
}
.suit li{
float:left; margin-right:12px;
}
.spansuit{
color:#666666; 
}

.tableclass{
 height:552px; float:left; font-size:12px; color:#666666; font-family:arial; padding-left:17px;  margin-top:10px;
width/*\**/:500px\9;}

.tableclass1{
float:left; font-size:12px; color:#666666; font-family:arial; 
}

.addresstable{
width:100%; height:auto; float:left; margin-top:16px;
margin-left:10px;font-size:13px; font-family:arial; color:#5766cc;
margin-bottom:19px; line-height:23px;
padding/*\**/:100px\9;}


.addresstable tr{padding/*\**/:0 0 300px 0\9;}

.bolder_text{
font-weight:bold;
font-size:13px;
}

.it_margin{
	margin-bottom:37px;
}

.it_margin_1{
	margin-bottom:37px; margin-left:10px;
}

.it_call{
	margin-top:34px !important;
}

.Flexible-container {
    position: relative;
    padding-bottom: 21.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin-bottom:15px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	.Flexible-container {
    position: relative;
    padding-bottom: 51.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin-bottom:15px;
}
}


.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.boxlogo{
	margin-left:11px;
}


ul.sitemap{
margin:7px 0px 0px 0px; padding:0px; float:left; width:100%; height:auto; list-style:none; font-family:arial; font-size:14px; color:#979797; margin-bottom:36px;
}

ul.sitemap li{
margin:0px; padding:0px 0px 0px 23px;  background:url(../images/folder.png) no-repeat left 3px;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
	ul.sitemap li{
margin:0px; padding:0px 0px 0px 13px;  background:url(../images/folder.png) no-repeat left 3px;
}
}

ul.sitemap li ul{
margin:5px 0px; padding:0px 0px 0px 2px; width:220px; border-left:1px dotted #CCCCCC;
}

ul.sitemap ul li{
margin:0px; padding:0px 0px 0px 25px; list-style:none; background:url(../images/page.png) no-repeat left 3px; display:block;
}

.yellow_mainbox{
	padding-left:10px;
}

.orange_inner{
	width:100%; height:auto;
}

@media screen and (max-width: 1023px) and (min-width: 1px) {
.padding_about{
	padding-left:15px;
}
}


.search_padding{
	border:none; margin-top:8px; padding:0px !important;
}

.word{
	word-spacing:41px;
}
	
@media screen and (max-width: 1023px) and (min-width: 1px) {
.word{
	word-spacing:0px;
}
}


.develop_text{
	margin-left:8px !important;
}

.dev{
	margin-left:6px !important;
}
.validation{
	color:red;
}